# Uses of Class
org.codehaus.janino.Java.Wildcard

Packages that use Java.Wildcard
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.Wildcard in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.Wildcard
Modifier and Type
Method
Description
`R`
Visitor.TypeArgumentVisitor.`visitWildcard(Java.Wildcard w)`
Invoked by `accept(Visitor.TypeArgumentVisitor)`

## Uses of Java.Wildcard in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.Wildcard
Modifier and Type
Method
Description
`Java.TypeArgument`
DeepCopier.`copyWildcard(Java.Wildcard subject)`